/*===================================================*/
/************** Freelancer List View Css ************/
/*=================================================*/
#freelancer-list-view {
	padding-top: 132px;

	.pagination-area {
		padding-top: 45px;
	}

	.grid-view {
		display: none;
	}
}

.freelancer-list-view {
	overflow: hidden;
	padding: 30px 15px;

	.left-align {
		overflow: hidden;

		.feature-image {
			float: left;
			margin-right: 30px;
		}

		.online:before {
		    top: 74%;
		    right: 2%;
		}
	}

	.contact-details {
		margin-left: 130px;

		 ul {

		 	li:nth-child(1) {
		 		width: 75%;
		 		margin-bottom: 10px;
		 	}
		 }
	}

	.left-align {
		margin-bottom: 15px;
	}

	.right-align {
		margin-left: 130px;
		float: none;
	}

	.name-designation {
		margin-bottom: 15px;
	}
}

/************** Freelancer Grid View Css ************/
#browse-freelancer-grid {
	padding-top: 132px;

	.list-view {
		display: none;
	}

	.freelancer-grid-view {

		.online:before {
		    top: 40%;
		    right: 34%;
		}
	}

	.pagination-area {
	    padding-top: 45px;
	}
}

/************** Freelancer List View With Sidebar Css ************/
#freelancer-list-view-with-sidebar {
	padding-top: 132px;

	.grid-view {
		display: none;
	}

	.freelancer-list-view {

		.contact-details {
			margin-left: 130px;

			 ul {

			 	li:nth-child(1) {
			 		width: 80%;
			 		margin-bottom: 10px;
			 	}
			 }
		}
	}

	.pagination-area {
	    padding-top: 45px;
	}
}

/************** Freelancer Grid View With Sidebar Css ************/
#browse-freelancer-grid-with-sidebar {
	padding-top: 132px;

	.list-view {
		display: none;
	}

	.pagination-area {
	    padding-top: 60px;
	}

	/*.list-view {
		color: #92e1e5;
	}*/

	.freelancer-grid-view {

		.online:before {
			top: 38%;
    		right: 33%;
		}
	}
}